/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "Rpx-0a-jcb"; */
"Rpx-0a-jcb.title" = "Compte :";

/* Class = "NSBox"; title = "Allowed invoice columns"; ObjectID = "OXD-0o-oiS"; */
"OXD-0o-oiS.title" = "Colonnes de facture autorisées";

/* Class = "NSButtonCell"; title = "Configure I.R.P.F."; ObjectID = "asi-DO-Chk"; */
"asi-DO-Chk.title" = "Configurer l’I.R.P.F.";

/* Class = "NSTextFieldCell"; title = "Custom invoice templates:"; ObjectID = "Nia-U8-t2q"; */
"Nia-U8-t2q.title" = "Modèles de facture personnalisés :";

/* Class = "NSTextFieldCell"; title = "I.R.F.P. rate:"; ObjectID = "ezA-n9-gFE"; */
"ezA-n9-gFE.title" = "Taux I.R.P.F. :";

/* Class = "NSBox"; title = "Invoice templates"; ObjectID = "cug-yH-zYI"; */
"cug-yH-zYI.title" = "Modèles de facture";

/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "gKo-mG-wEM"; */
"gKo-mG-wEM.headerCell.title" = "Langue";

/* Class = "NSButtonCell"; title = "Manage custom templates…"; ObjectID = "9QA-bN-h6e"; */
"9QA-bN-h6e.title" = "Gérer les modèles personnalisés…";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "imd-EF-LSg"; */
"imd-EF-LSg.headerCell.title" = "Nom";

/* Class = "NSTableColumn"; headerCell.title = "Preview"; ObjectID = "569-8T-ko6"; */
"569-8T-ko6.headerCell.title" = "Aperçu";

/* Class = "NSButtonCell"; title = "Price excl. VAT"; ObjectID = "KnJ-gf-gsf"; */
"KnJ-gf-gsf.title" = "Prix hors TVA";

/* Class = "NSButtonCell"; title = "Price incl. VAT"; ObjectID = "l18-9C-gQj"; */
"l18-9C-gQj.title" = "Prix TVA incl.";

/* Class = "NSButtonCell"; title = "Subtotal excl. VAT"; ObjectID = "WIP-e5-cKk"; */
"WIP-e5-cKk.title" = "Sous-total hors TVA";

/* Class = "NSButtonCell"; title = "Subtotal incl. VAT"; ObjectID = "zfd-ja-a3R"; */
"zfd-ja-a3R.title" = "Sous-total TVA incl.";

/* Class = "NSTableColumn"; headerCell.title = "Terms"; ObjectID = "B0O-x0-Pmc"; */
"B0O-x0-Pmc.headerCell.title" = "Conditions";

/* Class = "NSButtonCell"; title = "Unit"; ObjectID = "dDx-eK-BCM"; */
"dDx-eK-BCM.title" = "Unité";

/* Class = "NSButtonCell"; title = "Comment"; ObjectID = "FQM-8g-GeL"; */
"FQM-8g-GeL.title" = "Observation";

/* Class = "NSButtonCell"; title = "Discount"; ObjectID = "lMx-ix-P44"; */
"lMx-ix-P44.title" = "Remise";

/* Class = "NSButtonCell"; title = "Line number"; ObjectID = "WuF-3P-Vtl"; */
"WuF-3P-Vtl.title" = "Ligne N°";

/* Class = "NSButtonCell"; title = "VAT amount"; ObjectID = "nSE-Tu-xe8"; */
"nSE-Tu-xe8.title" = "TVA";

/* Class = "NSButtonCell"; title = "VAT rate"; ObjectID = "yuv-ht-RCE"; */
"yuv-ht-RCE.title" = "Taux TVA";

/* Class = "NSButtonCell"; title = "Quantity"; ObjectID = "mvW-Hk-aRq"; */
"mvW-Hk-aRq.title" = "Quantité";

/* Class = "NSButtonCell"; title = "Product description"; ObjectID = "fRz-8Q-usk"; */
"fRz-8Q-usk.title" = "Nom de l'article";

/* Class = "NSButtonCell"; title = "Product number"; ObjectID = "6k3-xY-tHd"; */
"6k3-xY-tHd.title" = "N° article";

/* Class = "NSTextFieldCell"; title = "IBAN:"; ObjectID = "127"; */
"127.title" = "IBAN :";

/* Class = "NSTextFieldCell"; title = "Accounts to use for:"; ObjectID = "17"; */
"17.title" = "Comptes à utiliser pour :";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "18"; */
"18.title" = "Comptes clients :";

/* Class = "NSTextFieldCell"; title = "Exchange rate gains:"; ObjectID = "21"; */
"21.title" = "Gains de change :";

/* Class = "NSTextFieldCell"; title = "Exchange rate losses:"; ObjectID = "22"; */
"22.title" = "Pertes de change :";

/* Class = "NSButtonCell"; title = "Upon receipt of payment (cash method)"; ObjectID = "23"; */
"23.title" = "Sur réception du paiement";

/* Class = "NSButtonCell"; title = "Both when sending and upon receipt of payment (accrual method)"; ObjectID = "24"; */
"24.title" = "À l’envoi et à la réception du paiement";

/* Class = "NSTextFieldCell"; title = "Accounts payable:"; ObjectID = "289"; */
"289.title" = "Comptes fournisseurs :";

/* Class = "NSBox"; title = "Payments"; ObjectID = "3"; */
"3.title" = "Paiements";

/* Class = "NSTextFieldCell"; title = "Rounding:"; ObjectID = "30"; */
"30.title" = "Arrondi suédois :";

/* Class = "NSButtonCell"; title = "File entries for invoices automatically"; ObjectID = "33"; */
"33.title" = "Consigner les entrées de factures automatiquement";

/* Class = "NSBox"; title = "Automatic Entries"; ObjectID = "5"; */
"5.title" = "Entrées automatiques";

/* Class = "NSTextFieldCell"; title = "Bank:"; ObjectID = "57"; */
"57.title" = "Banque :";

/* Class = "NSTextFieldCell"; title = "BIC:"; ObjectID = "58"; */
"58.title" = "BIC :";

/* Class = "NSTextFieldCell"; title = "1st payment option:"; ObjectID = "59"; */
"59.title" = "1re option de paiement :";

/* Class = "NSTextFieldCell"; title = "Bank account:"; ObjectID = "60"; */
"60.title" = "Compte bancaire :";

/* Class = "NSTextFieldCell"; title = "2nd payment option:"; ObjectID = "62"; */
"62.title" = "2e option de paiement :";

/* Class = "NSTextFieldCell"; title = "Days:"; ObjectID = "63"; */
"63.title" = "Jours :";

/* Class = "NSTextFieldCell"; title = "Credit terms:"; ObjectID = "70"; */
"70.title" = "Modalités de crédit :";

